Subject: Re: Job | Tech Support Remote Screening
From: TILAKRAM <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 19:48:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3166 Applicants

View All

TILAKRAM
I am working in Enertech UPS Pvt Ltd. which is a solar UPS, PCU, inverters, charger, Stabilizer,servo controled stabilizer manufacturing company. I test and repair the faulty spare of above equipment. I take some responsibility to guide customer service engineers to resolve their problem I take the responsibility to maintain stock. I am looking a job in R&D, quality control, quality assurance.

Shortlist

Reject

Current Designation Senior Service Engineer
Current Company Enertech UPS
Notice Period 1 Months
Previous Designation TRC Engineer
Previous Company Tritronics India Pvt.Ltd.

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh, Delhi / NCR, Uttaranchal - Other
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
TRC Engineer, Testing, Electrical Maintenance, Service Engineering, Installation, Power Supply, Technical Support, Troubleshooting, PC Maintenance, Preventive Maintenance, Repair, Spares Planning

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem